<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body onload="onPageLoading()">
    
</body>
<script>
    function onPageLoading() {
        var a = "JavaScript Exercises";
        var b = "JavaScript exercises";
        var c = "JavaScriptExercises";
        console.log(a.replace(" ", ""));
        console.log(b.replace(" e", "E"));
        console.log(c)
    }
</script>
</html>